.f-brands-list .f-image {
    margin-left: auto;
    margin-right: auto
}

.f-brands-list__logo {
    display: flex;
    align-items: center;
    height: 100%
}

.f-brands-list__inner {
    margin-left: 0;
    margin-right: 0
}

.f-brands-list .swiper-initialized .f-brands-list__inner {
    margin-left: 0;
    margin-right: 0
}

.f-brands-list .f-mixed-layout {
    position: relative
}

.f-brands-list img {
    max-width: 100% !important
}

.f-brands-list__logo .f-image {
    max-width: var(--image-width, 100%)
}
.swiper-container .swiper-wrapper{
    display: flex;
}
.swiper-container-center .swiper-container{
    width: 150%;
    margin-left: -25%;
}
.swiper-container-center{
    overflow: hidden;
    border-radius: var(--blocks-radius);
}

.f-brands-list .f-slider-controls__button{
    top: calc(50% + 22px);
}